Bug 45491 - fail to install
fail to install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0J
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-21 23:26 EDT by Hideki Takemura
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 16:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hideki Takemura 2001-06-21 23:26:22 EDT
Description of Problem:


How Reproducible:
install all components by custom mode

Steps to Reproduce:
1. choose all components by custom mode
2. install
3. 

Actual Results:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    
rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1552, in doInstall
    
self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1307, in instCallback
    
self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] ??????????????????????: 
'/mnt/source/RedHat/RPMS/Xaw3d-1.5-7.i386.rpm'

Local variables in innermost frame:
fn: 
/mnt/source/RedHat/RPMS/Xaw3d-1.5-7.i386.rpm
total: 0
self: <todo.ToDo instance at 84a1d98>
h: <header object 
at 8fbb1e8>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 8608ee0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Expected Results:


Additional Information:
	
the system stops during installation. the system says exceptional bug.
Comment 1 Arjan van de Ven 2001-06-22 06:05:19 EDT
Did you try "ide=nodma" to rule out DMA issues with the cdrom drive ?
Comment 2 Alan Cox 2003-06-08 16:54:12 EDT
No reply in nearly 2 years, closing

Note You need to log in before you can comment on or make changes to this bug.